﻿/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
    display: block;  
} 


/*-------- COLORS --------

*/

/***** END RESET *****/
::-moz-selection {
    background: #000; 
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/*-------- BODY STYLES --------*/

body {
font-family: 'Open Sans', sans-serif;
}

p {
	font-family: 'Open Sans', sans-serif;
}

a:link, a:visited, a:active {text-decoration:none;}
a:hover {text-decoration:none;}


hr{border:#000 1px solid;}

/*--- HEADER STYLES ---------------------*/
header {}

.mobile-head {
	display: none;
}
.white-bg {
	background-color: #fefefe;
}

.grey-border {
    border-bottom: 1px solid #dadada;
}
.top-head.flex-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px;
    justify-content: flex-start;
    gap: 30px;
    align-items: baseline;
	width: 90%;
    
}

.top-head.flex-container .socials {
	display: flex;
	justify-content: flex-start;
    gap: 30px;
}

.c-info strong {
    font-weight: 600;
}

a.social-icon {
	color: #6a6a6a;
    transition: color .3s;
}

a.social-icon:hover {
	color: #366798;
}

.header-flex {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
	padding-top: 1rem;
	padding-bottom: 1rem;
	align-items: center;
	width: 90%;
    margin: 0 auto;
}

.logo {
    flex: 1;
    text-align: center;
}

.logo img {
    max-width: 100%;
    width: 270px;
}


.c-icon {
	font-size: 25px;
}

.phone-area.flex-container,.message-area.flex-container {
    align-items: center;
        justify-content: space-between;
}


.left-side.flex-container {
    flex-direction: column;
    justify-content: space-between;
    gap: 15px;
	flex: 1;
}

.right-side {
	flex: 1;
	text-align: right;
}

a.flex-container.flex-info {
    gap: 20px;
    width: fit-content;
	color: #366798;
	
    transition: color .3s;
}

a.flex-container.flex-info:hover {
	color: #b5b5b5;
}

/*---BODY--------------------------------*/
.wid-90 {
	max-width: 90%;
	margin: 0 auto;
}
.flex-container {
	display: flex;
}

.page-container {
	max-width:1200px;
    margin-left: auto;
    margin-right: auto;
	width: 90%;
    margin: 0 auto;
}

.center {
	text-align: center;
}

#pad-l {
	padding-top: 60px;
	padding-bottom: 60px;
}

/*--------FORM STYLES--------------------*/




/*-------- FOOTER STYLES ----------------*/
footer{
	
}

.grey-bg {
	background: #454546;
	    padding: 2rem 0 0.5rem;
}


footer .flex-container {
	gap: 20px;
}
.right-footer {
    flex-basis: 60%;
	    color: #fff;
	    text-align: left;
}

.left-footer {
    flex-basis: 40%;text-align: left;
}


.foot-logo {
    padding: 1rem;
}

.foot-logo img {
	max-width: 100%;
}

.location {
	margin-bottom: 1rem;
}

.location a {
	color: #fff;
    font-size: 16px;
    line-height: 28px;
}

.location a:hover {
	color: #b5b5b5;
}

p.location-title {
    font-weight: 700;
    font-size: 20px;
	margin-bottom: 0.5rem;
	line-height: 28px;
}

button.contact-btn {
    background: #6a6a6a;
    padding: 10px 20px;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    margin: 2rem 1rem 1rem;
	cursor: pointer;
}

button.contact-btn:hover {
	 background: #000;
}

.bottom-footer {
    padding: 0.25rem 0;
    background-color: #dadada;
    color: #1a1a1a;
	font-size: 13px;
}

.bottom-footer .page-container {
	display: flex;
}

.privacy-policy {
    width: 20%;
    display: inline-block;
}

.copyright {
    width: 40%;
    display: inline-block;
}

.privacy-policy a {
	color: #1a1a1a;
}

.privacy-policy a:hover {
	color: #6a6a6a;
}
/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/







/*---------- RESPONSIVE STYLES ----------*/



@media only screen and (min-width: 1100px) {
	.content {
		margin: 0 !important;
	}
}

@media only screen and (max-width: 1170px) {
	.desktop-head {
		display: none;
	}
	
	.mobile-head {
	display: block;
}
	
	.mobile-head .page-container {
    display: flex;
    justify-content: space-between;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
	
	.mobile-socials {
		
		    margin-top: 20px;
	}
	
	a.social-icon {
		padding: .7rem 1rem;
	}
	
	.copyright,.privacy-policy {
    flex-basis: 100%;
		text-align: center;
}
	
	.privacy-policy {
		order: -1;
	}
	.bottom-footer .page-container {
		flex-wrap: wrap;
}
}

@media only screen and (max-width: 1030px) {
	
	footer .flex-container {
    gap: 20px;
    flex-wrap: wrap;
}
	

	
	.left-footer,.right-footer {
		flex-basis: 100%;
	}
	
	.left-footer:after {
		content: "";
		border-top: 2px groove rgba(106,106,106,.5);
		display: block;
	}
	
}


@media only screen and (max-width: 475px) {

	.logo img {
    max-width: 100%;
    width: 150px;
}
}






